{% extends '::frontend.html.twig' %}

{% block body -%}
    <h1>Agregar Paciente</h1>

    {{ form_start(form) }}

    <table class="table table-bordered">
    <tbody>
		<tr>
			<td align="center" height=30 width=200>Nombres : </td>
			<td>{{ form_widget(form.nombres) }}</td>
		</tr>
		<tr>
			<td align="center" height=30 width=200>Apellidos : </td>
			<td>{{ form_widget(form.apellidos) }} </td>
		</tr>
		<tr>
			<td align="center" height=30 width=200>Fecha De Nacimiento : </td>
			<td>{{ form_widget(form.fechaNacimiento) }}</td>
		</tr>
		<tr>
			<td align="center" height=30 width=200>Direccion : </td>
			<td >{{ form_widget(form.direccion) }} </td>
		</tr>
    <tr>
			<td align="center" height=30 width=200>Departamento : </td>
			<td>{{ form_widget(form.departamento) }}</td>
		</tr>
    </tr>
    <tr>
			<td align="center" height=30 width=200>Municipio : </td>
			<td>{{ form_widget(form.municipio) }}</td>
		</tr>
    <tr>
			<td align="center" height=30 width=200>Dui: </td>
			<td>{{ form_widget(form.dui) }}</td>
		</tr>
    <tr>
			<td align="center" height=30 width=200>Profesion : </td>
			<td>{{ form_widget(form.profesion) }}</td>
		</tr>
    <tr>
			<td align="center" height=30 width=200>Telefono Del Padre : </td>
			<td>{{ form_widget(form.telefonoPadre) }}</td>
		</tr>
    <tr>
			<td align="center" height=30 width=200>Telefono De La Madre : </td>
			<td>{{ form_widget(form.telefonoMadre) }}</td>
		</tr>
    <tr>
			<td align="center" height=30 width=200>Espos@ : </td>
			<td>{{ form_widget(form.esposo) }} </td>
		</tr>
    <tr>
			<td align="center" height=30 width=200>Estado Civil : </td>
			<td>{{ form_widget(form.estadoCivil) }}</td>
		</tr>
    <tr>
			<td align="center" height=30 width=200>Genero : </td>
			<td>{{ form_widget(form.genero) }}</td>
		</tr>
    <tr>
			<td align="center" height=30 width=200>Activ@ : </td>
			<td>{{ form_widget(form.estado) }}</td>
		</tr>
    <tr>
			<td align="center" height=30 width=200>Edad : </td>
			<td>{{ form_widget(form.edad) }}</td>
		</tr

    </tbody>
    </table>

{{ form_end(form) }}
<hr />
<a href="{{ path('pacientes') }}" class="btn btn-warning">Regresar</a>
{% endblock %}
